commit 3490adf27ed4c4995c43110fb20e919d69bd49bd
Author: Landry Breuil <landry@xfce.org>
Date:   Tue Aug 13 12:20:49 2019 +0200

    Updates for release

commit 71c4b6205cc0d07b4a3e665d65c49cee530742f0
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Aug 11 12:34:27 2019 +0200

    I18n: Update translation nb (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2950ff67870793a0e7dcc5848b120f25ae4e688e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:33:53 2019 +0200

    I18n: Update translation eu (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4107019b465e23f886bd346e424376f3aed8728d
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 18:33:12 2019 +0200

    I18n: Update translation nb (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 520a0f7082c86231a0ab7a9827ba78a7bb87eda9
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:36:48 2019 +0200

    I18n: Update translation nb (86%).
    
    20 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7047afb5c3cee354e463505962f7bc36ba73f4f7
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 12:35:42 2019 +0200

    I18n: Update translation fi (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc5b5c32be6787a3e3a880fc0e7d0acaddc354fd
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:36:17 2019 +0200

    I18n: Update translation fi (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef8b279c575f5d33cf39ddf5c87489d306b9ca38
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 22 22:20:29 2019 -0300

    Fix possible memory leak

commit 9eb342e951c2eda0192bd1cfb4ac46420ee6a3db
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sat Jun 22 22:14:47 2019 -0300

    Update .gitignore

commit 412ade9079208f1bca0a43412abbe082365e0397
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 1 06:31:59 2019 +0200

    I18n: Update translation da (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 70c21d99cf382ded408aed44e8a7a2bf838d146f
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 06:33:09 2019 +0200

    I18n: Update translation da (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06a6369a1ee77a9e837a7c0619f0d86733c29158
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:41:48 2019 +0200

    I18n: Update translation is (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0327b4f9cbba5706fc42c0d4fc4b95c53ce5a321
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed May 8 19:52:24 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5eb58ae31d3dcbffdde9f086ff8d9ffbae2c7ca4
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed May 8 19:52:23 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6ff1c03b6df101e35ac6ae8e79d369e006b2d6d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:23 2019 +0200

    I18n: Update translation ur (52%).
    
    12 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9043495950b443ad65af9aa9711b2f79c3f889cc
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:23 2019 +0200

    I18n: Update translation ur_PK (52%).
    
    12 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06663b1b02686f3964188a5ca981e5347604ccf6
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:52:23 2019 +0200

    I18n: Update translation uk (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8203989b0887940c01bdc230c0e8ffd919108ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:23 2019 +0200

    I18n: Update translation ug (78%).
    
    18 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da4a07a44d49e2a7a494dbce79213b54c9fe90d9
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Wed May 8 19:52:23 2019 +0200

    I18n: Update translation tr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 809111691c70394107e7df4a790047227e8aef95
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed May 8 19:52:23 2019 +0200

    I18n: Update translation sv (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ab447d0ca1d42fcee8753038e2e0313397e611f4
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed May 8 19:52:22 2019 +0200

    I18n: Update translation sr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3371cf0e466ba474ea5cb5d8dd77889e80778a72
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:22 2019 +0200

    I18n: Update translation sl (82%).
    
    19 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c4d1663cdcac64741d944f90d3d80616b8c01c0
Author: Igor <f2404@yandex.ru>
Date:   Wed May 8 19:52:22 2019 +0200

    I18n: Update translation ru (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c6a056f8c299f5e25cd4e715a3835fc6c1480630
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:52:22 2019 +0200

    I18n: Update translation pl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62c9f31370346a91f19470fd5394177782c38fbd
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:22 2019 +0200

    I18n: Update translation oc (82%).
    
    19 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 040fe744c0cb9845afbd63431b37b8d038dbabed
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation nl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 903a33be3d95e1152871d7a843896c3fd785d593
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation nb (82%).
    
    19 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f44584d9d72b8c127d08097dc0c7c39dbf726f3
Author: abuyop <abuyop@gmail.com>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation ms (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5eca1ddd1a11d478aeff2e5b04fdb50d459a5132
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation lv (52%).
    
    12 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 06d503d1b5b3c80083a47c15fa43d6f089207801
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation lt (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eddf03f736a4302e5b68ddfaf2562a24c8c933be
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation ko (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4fd03ac2c34fcb3f5427b5ed07d66dd9924a9d7
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation ja (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d166ab6b1d640fd74d239b612952465295ab8cc5
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation it (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b18c1d2aad1c66836f6044144e19a4e3e185194a
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation is (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1665892ef2a1ba7db627df33253a4d28f364b7d1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation id (82%).
    
    19 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c332453e4ef8866a3880386bfc43409026180fcc
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation hu (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 297d50cb238c560afeac6b0570b195d25683c377
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation hr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 019eac80ac078ecb9f13202c537b93cac56f6111
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation he (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d608cca380d8346d4bad9a0f6a2bbe3ba6b2dbe0
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:52:21 2019 +0200

    I18n: Update translation fr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8e0296e575c49ca746cac8d9c7854b07de69576
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:20 2019 +0200

    I18n: Update translation fi (95%).
    
    22 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73306cb5645db9527b53ae30c795b408bb3f2741
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:20 2019 +0200

    I18n: Update translation eu (82%).
    
    19 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8fdeee6e6b28201d3f1d0e22178b2a5cdc30f88d
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:52:20 2019 +0200

    I18n: Update translation es (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6564eb1c604210e89164ff59681d12974cb7926d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:20 2019 +0200

    I18n: Update translation en_GB (73%).
    
    17 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0aef06825aaf26390f258446ef12cf3af981bde4
Author: John Humphrys <john.humphrys@pm.me>
Date:   Wed May 8 19:52:20 2019 +0200

    I18n: Update translation en_AU (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f7f8a337a8d6b708730188e1d95fe11c9e83b9e1
Author: Panagiotis Mantzios <pmantzios@hotmail.com>
Date:   Wed May 8 19:52:20 2019 +0200

    I18n: Update translation el (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e068b0f0fb58fcb1023e55c303888154d1e38bc1
Author: Oliver Burkardt <oliver.burkardt@gmail.com>
Date:   Wed May 8 19:52:20 2019 +0200

    I18n: Update translation de (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a91a692700048820df0fbf83b90f37af75b4af8f
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:52:20 2019 +0200

    I18n: Update translation da (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ab552ecd0b22d5ab02a9871e690ac26afacee24
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed May 8 19:52:20 2019 +0200

    I18n: Update translation cs (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b80a3d956381ae7297f97b4a5658fe2352d04628
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 8 19:52:20 2019 +0200

    I18n: Update translation ca (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5940dede9be504db7c55946b98ec74f952d23a1
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed May 8 19:52:19 2019 +0200

    I18n: Update translation bg (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7f561b392e1413dc91bf18d5082c658146467255
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed May 8 19:52:19 2019 +0200

    I18n: Update translation be (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e8bd770616d167834df18d76a7324ee0f5f6dda
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:19 2019 +0200

    I18n: Update translation ast (78%).
    
    18 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c538d05a98fa61e5cc0e6d287900e3d748b2048b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:52:19 2019 +0200

    I18n: Update translation ar (78%).
    
    18 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dfcc935707ae2bd9ef78413fa9b019dc12b78239
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Mar 10 06:34:22 2019 +0100

    I18n: Update translation gl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3fdd8ea78c8ba271b3d98099084ac9f0b4d1474b
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Mar 10 00:31:41 2019 +0100

    I18n: Update translation gl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7961fb7c24ff1b10f645c9a58e971984c69b984b
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Feb 10 18:32:32 2019 +0100

    I18n: Update translation pt (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95b5a703013bf994699df12e88e6aa91b0cb9c9f
Author: Jose Riha <jose1711@gmail.com>
Date:   Wed Jan 16 00:32:20 2019 +0100

    I18n: Update translation sk (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3faf88c0e6d9906e59e9a1efd35bff8036434782
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Jan 5 18:32:02 2019 +0100

    I18n: Update translation th (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8af655c985a2aeeff5cbb9c5a7a028a59b56df21
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon Dec 17 00:31:50 2018 +0100

    I18n: Update translation pt_BR (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b35286b81e2b6166338008cb9330cf54b0d82250
Author: Landry Breuil <landry@xfce.org>
Date:   Mon Dec 10 09:57:58 2018 +0100

    Fix a crash when opening the properties dialog
    
    introduced in dd5397b3, crash witnessed on OpenBSD and FreeBSD - better setting
    the mnemonic widget when the widget has been created.

commit fa4342ff034fe73d631aba153ee9d53ca01ff35b
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Fri Dec 7 12:31:53 2018 +0100

    I18n: Update translation it (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb247a100b4d7da0eb9ffeff364e40788ec6f8f0
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Dec 4 18:32:01 2018 +0100

    I18n: Update translation sq (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9e4d1f4b8bfcd9163ec8343a395365b6c1d7f8db
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Nov 29 17:45:17 2018 +0100

    release 1.2.2

commit 15909693d0c1c6a539687c438d2b53c25c6db890
Author: Landry Breuil <landry@xfce.org>
Date:   Thu Nov 29 17:44:54 2018 +0100

    Bump copyrights

commit 9e375e61777c714c523b0a2748e95d4f1ea7518c
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Nov 6 18:33:48 2018 +0100

    I18n: Update translation is (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01341f1b09b12c98e7a7d9079b712b2fb5ff1a49
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Nov 6 00:35:03 2018 +0100

    I18n: Update translation is (91%).
    
    21 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 952f0d54ce56ae054b3e9d5d5f15aa06dac04d48
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Sep 5 21:21:22 2018 -0400

    Preferences: Use standard 12px margin for child elements (bug #14677)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 8065e6adf12b5801f8e705b603c4af27ef00f2e3
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 23 06:32:21 2018 +0200

    I18n: Update translation gl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4cfee90fcd82ccf47e014ff88f70e7df05135f56
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 16 18:35:13 2018 +0200

    I18n: Update translation fi (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3395861986211df4feb0ec61d7eceb5053c3dd7d
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Mon Jul 16 12:32:31 2018 +0200

    I18n: Update translation it (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ce1223905f924f94c0551979f89f813e96053f1
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Jul 15 18:33:52 2018 +0200

    I18n: Update translation it (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 780cc54ec99cb6d7f9e10ac7a7aa1f6899439877
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:34:38 2018 +0200

    I18n: Update translation it (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f13d9cc78f91c0ded576c60c7aeeb8e7ff4c796d
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Jun 16 18:34:07 2018 +0200

    I18n: Update translation th (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1cacdfdd7540158e0ad15f9f011e98f51966e240
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu May 17 06:32:43 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0308857e2a65c4643bf8c8c8303dc9657155566c
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 12:32:51 2018 +0200

    I18n: Update translation hu (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 041af930b5f3c00441cd409ef1b8f5899e807642
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 00:34:25 2018 +0200

    I18n: Update translation hu (82%).
    
    19 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37c8facb0649675cf87a96f35406f493e717047d
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Apr 25 18:32:51 2018 +0200

    I18n: Add new translation be (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6a4c813065d3edcfa563700930c02ff99bfffa1
Author: John Humphrys <john.humphrys@protonmail.com>
Date:   Fri Apr 6 06:33:56 2018 +0200

    I18n: Update translation en_AU (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1e72c4e03a48b20887bbe2e9496b7742e8133dfd
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Apr 4 06:32:40 2018 +0200

    I18n: Update translation ja (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1078968d32b17be17a6ef864e81b1af2aee539a1
Author: José Vieira <jvieira33@sapo.pt>
Date:   Mon Mar 19 18:32:34 2018 +0100

    I18n: Update translation pt (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51397a1ec2ce2246980d461ac202d0d4fb32ae06
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Mar 18 18:33:29 2018 +0100

    I18n: Update translation it (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64df4f7f1acf33dbfee73d7d5ba8325fb59f2ee3
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sun Mar 18 00:32:52 2018 +0100

    I18n: Update translation fr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35c99c17567338855a72d975b712932c06fa2420
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Mar 2 12:33:19 2018 +0100

    I18n: Update translation sv (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d854811b1dc71ddb1298d6b9d422676d39258219
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Sat Feb 24 18:34:18 2018 +0100

    I18n: Update translation el (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9681200eed97f29a2ec2baf92fe8fe0ecae021f9
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Feb 19 18:33:11 2018 +0100

    I18n: Update translation fi (86%).
    
    20 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dc1c60d482d876611e95829c2ed3f4cacd401c4
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Tue Feb 13 00:32:35 2018 +0100

    I18n: Update translation de (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4872012145dbf18ffb83985b610a9750f8f5bac4
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Jan 17 06:33:27 2018 +0100

    I18n: Update translation tr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51b06558b645f8be90536f87467ffa2c3b48bda4
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Jan 15 18:33:01 2018 +0100

    I18n: Update translation uk (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit db91e7b9ff5771477a0e468984c8e53c4f26a22f
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Mon Jan 15 18:33:01 2018 +0100

    I18n: Update translation de (91%).
    
    21 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ba445faa68579ab92fa4cc3787666edf0621e29
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sat Jan 13 12:32:21 2018 +0100

    I18n: Update translation fr (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 829891e5bd9e84e2d4063e197985af80723e3343
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Jan 7 18:32:45 2018 +0100

    I18n: Update translation he (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f9ef88024404863d84ac4dffe97d34e9a8e95861
Author: xiaobo zhou <zhouxiaobo.500@gmail.com>
Date:   Sun Jan 7 12:33:33 2018 +0100

    I18n: Update translation zh_CN (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 281c42252fc7406c08cd39af306913d85aa85dd1
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Jan 7 06:34:21 2018 +0100

    I18n: Update translation fi (82%).
    
    19 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c981715987145f04b816a229b65343da41732fa4
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Thu Jan 4 00:32:15 2018 +0100

    I18n: Update translation fr (91%).
    
    21 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68ec473e0ef22cc835e0d62c8bbb7417c3e50d4d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 31 18:33:48 2017 +0100

    I18n: Update translation da (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ae896ed28727e534120fd5ed45fbca2cbdecb48
Author: Sam Zhang <samzh@outlook.com>
Date:   Thu Dec 28 12:33:41 2017 +0100

    I18n: Update translation zh_CN (91%).
    
    21 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ba24b1a8146b58a06916d58fe7b9ebee7149a03
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Dec 27 06:32:43 2017 +0100

    I18n: Update translation es (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4449ee43017c80eacd8f8e12964baaba43c1e19e
Author: Igor <f2404@yandex.ru>
Date:   Tue Dec 26 00:32:35 2017 +0100

    I18n: Update translation ru (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a781486040fefcc48779c119af33d4dfea2a054a
Author: abuyop <abuyop@gmail.com>
Date:   Tue Dec 26 00:32:35 2017 +0100

    I18n: Update translation ms (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 798e9f2d557e3a1f1e9cfd9b02430ca9c4678c25
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Dec 25 12:32:38 2017 +0100

    I18n: Update translation nl (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fccd9639d8341ed7ffc403953d030f180e8ceb01
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Mon Dec 25 12:32:38 2017 +0100

    I18n: Update translation fr (91%).
    
    21 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26c48c48f7f8608ccb92825517aecacbba248b1a
Author: Jeff Huang <s8321414@gmail.com>
Date:   Mon Dec 25 06:32:20 2017 +0100

    I18n: Update translation zh_TW (100%).
    
    23 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e49aaf2e1ad2f59c191161594bb4fc20c1cbe315
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 25 00:32:14 2017 +0100
